.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d38fa7b7-faf1-ccd0-5b5c-39b9f3f8d7d9 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2f80d11b-32bf-f418-15c1-52a9d8ad3a5a {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b73fd72-5f08-af5d-553b-141ae5a44b27 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07951dfe-bd87-1dc8-b91e-78c4a65417a9 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1fa63771-564a-30ac-c292-65b3c6bea57e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b19e23f-42d6-4d4a-1197-fdd9547334bf {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-960a9952-c2e1-aeb4-3d7e-1ae0c1ccb742 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f4e2f59c-0f0a-a3ec-89c9-5c08e452d4dd {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-72c69282-d032-8d03-fb21-271fad57a758 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-27ee0cd8-d859-df3e-253f-4421e8e7c267 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-37088e9d-e817-dd51-5846-5f2d5e962ab3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a583a29-5512-625a-e61c-092d48b04b36 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8c60ae8-64f4-747d-74a4-9f1f50d3e673 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0dfa0930-0ef0-c550-48fa-840e114cea64 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-41ec6a33-6e7b-1d97-7d9d-3c47bc0b55a4 {
overflow: visible !important;
}
.lfr-layout-structure-item-3c725d82-0332-c553-a2b5-d56c50a774b4 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ad4695c9-5ee0-c18a-8a8d-3ba1caf023f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c66ad3a-4670-626e-42f3-ffb3b6d38c3e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8a462c9d-723e-3336-40a3-7f34c452e45f {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61eebcdf-5de2-2fcc-15bc-e7f811d4f393 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5e4a064-77f7-d326-505c-273f2bb2318b {
overflow: visible !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-29bf586b-d26c-f3c6-5656-6b9d6f840952 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6616cbe7-5eb7-06f3-2b47-b6be70b87498 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98226e5e-ec7f-535b-f5c5-be73f9410d29 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90c075c8-8144-0c22-f247-9b688472d0ed {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-540a2b81-2848-d50e-b3c1-f2cc55a6a94f {
margin-top: var(--spacer-4,1.5rem) !important;
overflow: visible !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de7f8a12-ce59-879a-3116-7804972fa190 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92ade928-0bba-2530-94a3-4b363aaa9875 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca6b04be-5f5c-1ec6-15fe-6fa9c8d8d2cd {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1c0cb1ca-5e13-6743-e6e5-79f76c3d5383 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ce93c11d-44d7-bc90-c451-556fab892323 {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-1fa63771-564a-30ac-c292-65b3c6bea57e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-960a9952-c2e1-aeb4-3d7e-1ae0c1ccb742 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-db5a9d1a-fe95-a914-115a-efe07975d0da {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5e4a064-77f7-d326-505c-273f2bb2318b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}